body {
    background: #e8e8e8;
    margin: 0px;
    padding: 0px;
    font: 12px/12px Verdana;
    color: #4e4e4e;
    outline: none;
}

a {
    color: #66b8c9;
    text-decoration: none;
}

.left {
    float: left;
}

.right {
    float: right;
}

#page {
    margin: 0 auto;
    width: 968px;
    background: url('../images/page-bg.png') repeat-y;
}

#container {
    padding: 30px 0;
}

#container:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

#footer {
    margin: 0 auto;
    width: 968px;
    height: 58px;
    line-height: 58px;
    background: url('../images/footer-bg.png') no-repeat;
    text-align: center;
}

#inner {
    margin: 0 auto;
    width: 960px;
}

#header {
    background: url('../images/header-bg.png') no-repeat;
    height: 138px;
    position: relative;
    margin: 0px 10px;
}

h1.title {
    position: absolute;
    top: -17px;
    left: 15px;
    width: 250px;
    height: 100px;
    overflow: hidden;
    line-height: 230px;
}

h1.title a {
    display: block;
    height: 100px;
}

ul#lang-select {
    list-style-type: none;
    float: right;
    margin: 8px 10px 8px 0px;
    padding: 0px;
    color: #fff;
}

ul#lang-select li {
    float: left;
    margin-left: 7px;
}

ul#lang-select li:first-child {
    margin-left: 0px;
}

ul#lang-select li:last-child {
    margin-right: -10px;
}

ul#lang-select a {
    color: #fff;
    margin-right: 10px;
}

ul#lang-select a.active {
    font-weight: bold;
}

ul#breadcrumb {
    background: url('../images/breadcrumb-bg.png') no-repeat;
    width: 940px;
    height: 21px;
    position: absolute;
    bottom: 2px;
    left: 0px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

ul#breadcrumb li {
    float: left;
    display: inline;
    margin: 0 0 0 5px;
    color: #53aec1;
    font: bold 10px/21px Verdana;
}

ul#breadcrumb a {
    color: #666;
}

#copyright {
    margin-left: 20px;
    display: inline-block;
    float: left;
}

ul#footer-menu {
    display: inline;
    list-style-type: none;
}

ul#footer-menu li {
    display: inline;
    background: url('../images/footer-menu-separator.png') no-repeat right;
    padding-right: 8px;
    margin-left: 2px;
}

ul#footer-menu li:first-child {
    margin-left: 0px;
}

ul#footer-menu li:last-child {
    background: none;
}

#contact-mail {
    float: right;
    display: inline-block;
    margin-right: 20px;
}

#left-section {
    float: left;
    width: 220px;
    margin-left: 10px;
}

#middle-section {
    float: left;
    width: 440px;
    display: inline;
    position: relative;
    padding-top: 10px;
}

#right-section {
    float: left;
    display: inline;
    width: 230px;
    margin-left: 40px;
}

ul#menu {
    list-style-type: none;
}

ul#menu li {
    height: 29px;
    width: 180px;
    margin-bottom: 2px;
    background: url('../images/menu-bg.png') no-repeat;
	padding-left: 5px;
}

ul#menu li.active,
ul#menu li:hover {
    background: url('../images/menu-bg-active.png') no-repeat;
}

ul#menu a {
    width: 175px;
    overflow: hidden;
    color: #fff;
    font: 13px/24px Verdana;
    
}

#last-update {
    margin: 30px 0 0 10px;
    color: #333;
    width: 160px;
    line-height: 17px;
}

.block {
    clear: both;
    margin-bottom: 20px;
}

.block-title {
    border-bottom: 1px dotted #333333;
    border-top: 9px solid #47933D;
    color: #47933D;
    font-weight: normal;
    margin-bottom: 12px;
    padding-left: 10px;
    font-size: 16px;
    line-height: 18px;
}

.block-title span {
    margin-top: 5px;
    margin-bottom: 3px;
    display: block;
}

.links-list {
    margin-left: 10px;
}

ul.links {
    list-style-type: none;
    margin-bottom: 12px;
    margin-top: 10px;
}

ul.links li {
    line-height: 18px;
}

ul.links a {
    color: #47933d;
}

h1,
.index-title {
    font: bold 20px/24px Verdana;
    color: #333;
    margin-bottom: 30px;
}

h2 {
    font: bold 15px/19px Verdana;
    color: #333;
    margin-bottom: 20px;
}

h3 a {
    color: #333;
}

h3 {
    margin-bottom: 5px;
    font: bold 12px/15px Verdana;
}

#middle-section p {
    line-height: 18px;
}

.category-title {
    border-top: 1px dotted;
    padding-top: 5px;
}

.category-title span {
    width: 420px;
}

.categories-list {
    margin-bottom: 20px;
    position: relative;
}

.categories-sublist {
    margin-bottom: 10px;
    line-height: 16px;
}

.categories-sublist a {
    color: #333;
    display: block;
}

.category-open,
.category-closed {
    float: right;
    display: block;
    width: 16px;
    height: 16px;
}

.category-open {
    background: url('images/icon-minus.png') no-repeat;
}

.category-closed {
    background: url('images/icon-plus.png') no-repeat;
}

.wide {
    width: 720px !important;
}

.writers-list {
    margin-top: 10px;
    text-transform: uppercase;
}

.writers-list-link {
    display: block;
    margin-bottom: 4px;
    color: #333;
}

.writing-title {
    margin-bottom: 10px;
}

.writing-title a,
.writing-links a {
    color: #333;
    line-height: 16px;
}

.writer-pic {
    float: left; margin-right: 15px;
}

.writer-data {
    float: left;
    width: 275px;
}

.writer-main-data {
     margin-bottom: 30px;
     float: left;
}

.writing-titles {
    font: bold 16px/22px Verdana;
    color: #333;
    display: block;
    border-top: 1px dotted;
    margin-top: 20px;
    padding-top: 10px;
    margin-bottom: 2px;
}

.writing-subtitles {
    font: bold 16px/22px Verdana;
    color: #333;
    margin-bottom: 10px;
}

.slide-down {
    position: absolute;
    right: 0px;
    top: 0px;
    background: url('images/slider-down.png') no-repeat;
    display: block;
    width: 32px;
    height: 40px;
}

.index-h2 {
    margin-bottom: 3px;
}

.index-p {
    margin-top: 20px;
}

ul.index-list {
    list-style-type: none;
}

ul.index-list li {
    min-height: 16px;
}

ul.index-list a {
    color: #333;
}

.index-main {
    border-bottom: 1px solid; margin-bottom: 20px; padding-bottom: 40px;
}

.index-data {
    border-bottom: 1px dotted; padding-bottom: 20px; margin-bottom: 20px; float: left;
}

.index-image {
    float: left; width: 108px;
}

.index-subdata {
    float: left; width: 332px;
}

.index-subdata2 {
    clear: both; margin-bottom: 10px; float: left;
}

/*magyar irodalmi művek fordításai kereső oldal*/

.winput,
.wselect {
  border: 1px solid #d8d8d8;
  padding: 2px;
  margin-top: 2px;  
}

.bookfundation-search-form  .winput.long{
	width: 200px;
}

.bookfundation-search-form .submit-button{
	border: 1px solid #d8d8d8;
	float: right;
	margin-top: 6px;
	margin-right: 34px;
	/*padding: 4px;*/
}

.bookfundation-search-form .submit-button input[name=commit]{
	padding: 4px;
}

.bookfundation-search-form  .commit{
	background-color: none;
}

.bookfundation-search-form  .wselect.long{
	width: 206px;
}

/*
h2{
    width: 720px;
	border-bottom: 9px solid #2ba09a;
	padding-bottom: 9px;
}
.result-head{
    width: 720px;
    height: 30px;
    background-color: #f3f3f3;
    color: #333333;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    line-height: 31px;
}

.result-head span{
    margin-left: 10px;
}
    
.result-title{
    width: 140px;    
    float: left;
}

.result-translate-title{
    width: 180px;    
    float: left;
}

.result-language{
    width: 100px;   
    float: left;
}

.result-date{
    width: 100px;    
    float: left;
}

.result-publisher{
    width: 90px;    
    float: left;
}

.result-translators{
    width: 110px;    
    float: left;
}

.result-items{
    width: 720px;
    height: 60px;
    margin-top: 10px;
    color: #333333;
    font-family: Verdana;
    font-size: 11px;
    line-height: 20px;
    border-bottom: 1px dotted #333333;
}

.result-items span{
    margin-left: 10px;
    display: inline-block;
}

.result-item-title{
    width: 140px;    
    float: left;
}

.result-item-translate-title{
    width: 180px;    
    float: left;
}

.result-item-language{
    width: 100px;   
    float: left;
}

.result-item-date{
    width: 100px;    
    float: left;
}

.result-item-publisher{
    width: 90px;    
    float: left;
}

.result-item-translators{
    width: 110px;    
    float: left;
}

.contentresult-items{
    width: 720px;

    margin-bottom: 10px;
    margin-top: 10px;
    color: #333333;
    font-family: Verdana;
    font-size: 11px;
    line-height: 20px;
    border-bottom: 1px dotted #333333;
}
*/

.bookfundation-search-form{
	width: 720px;
	height: 100%;
	float: left;
}

.bookfundation-search-form .authors{
	width: 240px;
	height: 39px;
	float: left;
}

.bookfundation-search-form .hungarian-title{
	width: 240px;
	height: 39px;
	float: left;
}

.bookfundation-search-form .translations-title{
	width: 240px;
	height: 39px;
	float: left;
}

.bookfundation-search-form .translator{
	width: 240px;
	height: 39px;
	float: left;
}

.bookfundation-search-form .book-title{
	width: 240px;
	height: 39px;
	float: left;
}

.bookfundation-search-form .publisher{
	width: 240px;
	height: 39px;
	float: left;
}

.bookfundation-search-form .year{
	width: 240px;
	height: 39px;
	float: left;
}

.bookfundation-search-form .translation-language{
	width: 240px;
	height: 39px;
	float: left;
}

.bookfundation-search-form .book-types{
	width: 240px;
	height: 39px;
	float: left;
}

.bookfundation-search-results{
	width: 720px;
	height: 100%;
	border: 1px solid #d8d8d8;
	border-collapse: collapse;
}

.bookfundation-search-results .search-result-head{
	height: 37px;
	font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
	color: #ffffff;
	background-color: #2ba09a;
}

.bookfundation-search-results .search-result-head td{
	padding: 4px;
	border: 1px solid #d8d8d8;
	vertical-align: middle;
}

.bookfundation-search-results .search-result-items{
	height: 37px;
	
}

.bookfundation-search-results .search-result-items td{
	padding: 4px;
	border: 1px solid #d8d8d8;
	vertical-align: middle;
}

.bookfundation-search-results .even{
	background-color: #f3f3f3;
}

.bookfundation-search-results .search-result-head .original-title{
	width: 220px;
}

.bookfundation-search-results .search-result-head .translation-title{
	width: 139px;
}

.bookfundation-search-results .search-result-head .language{
	width: 70px;
}

.bookfundation-search-results .search-result-head .year{
	width: 93px;
}

.bookfundation-search-results .search-result-head .publisher{
	width: 74px;
}

.bookfundation-search-results .search-result-head .translator{
	width: 119px;
}

.search-result-head td {
	position: relative;
	line-height: 28px;
}

.search-result-head .wrapper {
	position: relative;
	height: 28px;
	line-height: 1em;
	padding-right: 20px;
}
.search-result-head .wrapper.single {
	line-height: 28px;
}

.search-result-head .arrow {
	border: 6px solid transparent;
	content: ' ';
	display: inline-block;
	width: 0px;
	height: 0px;
	overflow: hidden;
	position: absolute;
	right: 0;
}

.search-result-head .arrow.up {
	border-bottom-color: white;
	top: 0px;
}

.search-result-head .arrow.up.active {
	border-bottom-color: red;
}

.search-result-head .arrow.down {
	border-top-color: white;
	top: 16px;
}

.search-result-head .arrow.down.active {
	border-bottom-color: red;
}

/*
A táblázat oszlopában kikényszerítjük a max szélességet, ha hosszabb akkor .....

max-width: 148px;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;


*/
